﻿/* ------------- "generic" styles */
#container {
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
body {
	margin: 0;
	padding: 0;
	background: #E3EDC2;
	color: #333;
	font: small "Lucida Grande", Arial, sans-serif;
	font-family: "Lucida Grande", Arial, sans-serif;
}

a {
	text-decoration: none;
}

a img {
	border: none;
}

p {
	margin: 0 0 .75em;
}

/* ------------- masthead styles */

#masthead {
	margin-bottom: 1.75em; 
	padding-top: 1px;
	background:  #ABD240;
}

#homelink {
	display: block;
	margin: 1em 2em; 
	padding: 1em 0 0em 1em;
	
}

#navlinks {
	margin: 0; padding: 0.5em 3em;
	background: #686397; color: #FFF;
}

#navlinks li {
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #99C;
	font-weight: bold;
}

#navlinks li.last {
	border-right: 0;
}

#navlinks a {
	color: #D4EC84;
}

#today {
	margin-top: -1.66em; padding: 0 2em 0 0;
	color: #FFF;
	font-weight: bold;
	text-align: right;
	line-height: 1;
}

/* ------------- main column styles */

#content {
	float: left;
	padding: 0 24em 4em 2em;
	
}

#content h1 {
	margin: 0 33% 1.25em 0em; padding: 0.5em 1em;
	background: #FFF; color: #686397;
	font-size: 1.5em;
}

#content h1 b {
	color: #B0D742;
}

#content h2 {
	margin: 0.5em 0;
	padding-bottom: 0.25em;
	border-bottom: 1px solid #B0D742;
	font-size: 1.5em;
	font-family: "Lucida Grande", Arial, sans-serif;
}
#content h3 {
	font-size:1.2em;
	padding:0 0 -25% 0;
	border-bottom: 1px solid;
}
#content h5 {
	padding-bottom: 0.0em;
	border-bottom: 1px solid #B0D742;
	font-size: 1.1em;
	font-family: "Lucida Grande", Arial, sans-serif;
	margin: 0 0 .5em 0;}
	
#content img.illus {
	float: left;
	margin: 1em 1em 1em 0;
}



/* ------------- sidebar styles */

#sidebar {
	float: right;
	width: 23em;
	margin: 0 0 0 -24em;
}

#sidebar form, #sidebar div h3 {
	background: #9B96CA;
}

#sidebar form {
	margin: 0; padding: 0.8em;
}

#sidebar form .text {
	width: 9em;
}

#sidebar div {
	background: #3A3C2D; color: #FFF;
	padding: 0 1em 1em;
	margin-top: 0;
}

#sidebar div h3 {
	font-size: 1em;
	margin: 0 -1em; padding: 0.4em 0.4em;
	text-transform: lowercase;
}

#event_table div {
	font-style: italic;
	font-weight: bold;
	font-size: small;
}

#tea-of-the-day h4 {
	margin: 0 0 0.5em; 
	padding: 0.5em 0;
	border-bottom: 1px solid #FFF;
	font-weight: normal;
}

#tea-of-the-day p:first-line {
	font-style: regular;
}

#tea-of-the-day img {
	display: block;
	margin: 2em auto 0;
}

#post-archive table {
	margin: 0 auto;
	font-size: smaller;
}

#post-archive caption {
	margin: 0 auto;
	font-size: larger;
	font-weight: bold;
	text-align: center;
}

#sidebar #post-archive h3 {
	margin-bottom: 1em;
}

#post-archive td {
	padding: 0;
	border: 1px solid #787A6B;
	background: #5B5D4E; color: #222;
	text-align: center;
}

#post-archive table a {
	font-weight: bold;
	color: #FFF;
}

/* ------------- footer styles */

#footer {
	clear: both;
	padding: 1.5em 3em;
	background: #A0C63A;
	font-size: .8em;
}

#footer p {
	margin: 0;
}

#footer a {
	color: #333;
	text-decoration: underline;
}
